map_name 1EXR_2FoFc.map 
pdb_name 1EXR.pdb
map_type sigma
skip_multi_conf on
atom_sample_type dynamic
chi_sample_degree 10
lower_sigma_cutoff 0.3
upper_sigma_cutoff off
write_plot on
write_chi2chi1 off
write_peak_list on
verbose_outfile_prefix ringer
